
Database - Feature #2616

Feature # 2619 (Closed): misc database features needed for a GUI app

add some minor metadata support

07/25/2015 08:42 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 07/25/2015 08:42 AM - Greg Shah

See <app_name>_cut_down_gui_reports_2010A08_06_20141015/code/schema_metadata_field_usage_by_name/index.html

#2 - 07/25/2015 08:49 AM - Greg Shah

- Parent task set to #2619

#3 - 10/07/2015 10:39 PM - Eric Faulhaber

- Status changed from New to WIP

Added support for:

_file._file-label

_file._valexp

_file._valmsg

_field._data-type

_field._mandatory

_field._label

_field._col-label

_field._format

_field._valexp

_field._valmsg

Update is checked into task branch 2272b, rev 10981.

#4 - 10/21/2015 12:28 PM - Greg Shah

- Status changed from WIP to Closed
#5 - 10/21/2015 12:28 PM - Eric Faulhaber

- Status changed from Closed to WIP

- % Done changed from 0 to 100

#6 - 10/21/2015 12:39 PM - Greg Shah

- Status changed from WIP to Closed

#7 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
